xnumsemi:
	rm -f xnumsemi_new_funcs.tcl.*
	touch xnumsemi_new_funcs.tcl.menu1
	touch xnumsemi_new_funcs.tcl.menu2
	touch xnumsemi_new_funcs.tcl.menu3
	touch xnumsemi_new_funcs.tcl.procs
	touch xnumsemi_new_funcs.tcl.names
	chmod a+w xnumsemi_new_funcs.tcl.menu1 xnumsemi_new_funcs.tcl.menu2 xnumsemi_new_funcs.tcl.menu3 xnumsemi_new_funcs.tcl.procs xnumsemi_new_funcs.tcl.names
